## proc catslide

Version 2.32
Scripts

Manual page for proc_catslide(PL)

## DESCRIPTION

proc catslide may be used with categories scaling in order to adjust the location corresponding to the category by a small amount.`` A typical use of proc catslide is to display pairs or clusters within the category framework.``

NOTE proc catslide is now mapped to proc categories.``

## EXAMPLE

A Gallery example where this is used is errbar1

## MANDATORY ATTRIBUTES

The `axis` and `amount` attributes must be specified.``

## ATTRIBUTES

axis `x` | `y`

  The axis having the categories that we want to adjust.``

amount n

  The amount of adjustment, in scaled units. Categories are 1 scaled unit apart, so typically this value is something like `0.1`.``
  data display engine
  Copyright Steve Grubb

Markup created by unroff 1.0, `` `` August 23, 2005.